Finance::Quote::Deka(3pm)

NAME
Finance::Quote::Deka    - Obtain quotes from DEKA (Wertpapierhaus der Sparkassen).

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %stockinfo = $q->fetch("deka","DE0008474503");

DESCRIPTION
This module obtains information about DEKA managed funds.

Information returned by this module is governed by DEKA's terms and conditions.

LABELS RETURNED
The following labels may be returned by Finance::Quote::DEKA: exchange, name, date, price, last.

SEE ALSO
DEKA (Deka Investments), http://www.deka.de/